/* Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}th{text-align:left}b,strong{font-weight:bold}i,em{font-style:italic}

/* Helpers */
.left{float:left}.right{float:right}.container,.wide{position:relative}.clearfix:after,.container:after, .wide:after{content:"";display:block;clear:both;height:0;font-size:0}.clearfix,.container{zoom:1}.button,.unselectable,button{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}.hidden{display:none}.invisible{visibility:hidden}.txt-center{text-align:center}
.m-s{margin:5px}.m-m{margin:10px}.m-l{margin:20px}.m-xl{margin:40px}.m-t-s{margin-top:5px}.m-t-m{margin-top:10px}.m-t-l{margin-top:20px}.m-t-xl{margin-top:40px}.m-r-s{margin-right:5px}.m-r-m{margin-right:10px}.m-r-l{margin-right:20px}.m-r-xl{margin-right:40px}.m-b-s{margin-bottom:5px}.m-b-m{margin-bottom:10px}.m-b-l{margin-bottom:20px}.m-b-xl{margin-bottom:40px}.m-l-s{margin-left:5px}.m-l-m{margin-left:10px}.m-l-l{margin-left:20px}.m-l-xl{margin-left:40px}.p-s{padding:5px}.p-m{padding:10px}.p-l{padding:20px}.p-xl{padding:40px}.p-t-s{padding-top:5px}.p-t-m{padding-top:10px}.p-t-l{padding-top:20px}.p-t-xl{padding-top:40px}.p-r-s{padding-right:5px}.p-r-m{padding-right:10px}.p-r-l{padding-right:20px}.p-r-xl{padding-right:40px}.p-b-s{padding-bottom:5px}.p-b-m{padding-bottom:10px}.p-b-l{padding-bottom:20px}.p-b-xl{padding-bottom:40px}.p-l-s{padding-left:5px}.p-l-m{padding-left:10px}.p-l-l{padding-left:20px}.p-l-xl{padding-left:40px}

.p-r-xxl {
    padding-right: 60px;
}

/* Simple column grid */
[class*="-columns "],
[class$="-columns"] {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    overflow: hidden;
}

section, footer, header {
  width: 100%;
  margin: 0;
  padding: 0;
  display: block;
}

.container {
  max-width: 1200px;
  width: 100%;
  display: block; 
  margin:0 auto;
}


.column {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    float: left;
    vertical-align: top;
}
.two-columns>.column { width: 50%; }
.three-columns>.column { width: 33.334%;}
.four-columns>.column { width: 25%; }
.five-columns>.column { width: 20%; }
.six-columns>.column { width: 16.667%; }
.seven-columns>.column { width: 14.286%; }
.eight-columns>.column { width: 12.5%; }
.nine-columns>.column { width: 11.1112%; }
.ten-columns>.column { width: 10%; }
.eleven-columns>.column { width: 9.09%; }
.twelve-columns>.column { width: 8.333%; }

.column.two-thirds { width: 66.6%; }
.column.one-third { width: 33.3%; }

/* Box sizing */
input, textarea, select {
    box-sizing: border-box; /* space lazers! */
    -moz-box-sizing: border-box;
}

/* Pegboard controls */
.errors {
    color: red;
    font-size: 12px;
    display: block;
}
.errorlabel { color: red }
.hiddenElement { display: none }
.required { color: red }
.riContSpinButtons .riUp, .riContSpinButtons .riDown {
    width: 0;
    height: 0;
    display: inline-block;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}
.riContSpinButtons .riUp { border-bottom: 12px solid #444 }
.riContSpinButtons .riDown { border-top: 12px solid #444 }
.riContSpinButtons .riUp>span, .riContSpinButtons .riDown>span { display: none }
.breadcrumbs ul { list-style: none }
.breadcrumbs li { padding: 0; display: inline-block; }

/**/
::selection {
    background: gray;
    color: #fff;
}
